.intro-section{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80vh;
}

.container-left, .container-right{
    width: 50%;
}

.inner-container{
    display: flex;
    flex-direction: row-reverse;
}

.dev-intro-text h1{
    font-size: 50px;
    font-weight: 600;
}

.theme-selector{
    width: 100%;
    position: relative;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
}

.theme-button{
    padding: 3px 10px;
    font-size: 20px;
    margin: 10px 0;
    position: absolute;
    right: 20px;
    border-radius: 5px;
    cursor: pointer;
}
